Pinto::Target::Distribution(3pm)

NAME
Pinto::Target::Distribution - Specifies a distribution by author and archive

VERSION
version 0.14

METHODS

  path()
Returns the canonical string form of this DistributionSpec, which is suitable for constructing a URI.

  to_string
Serializes this Target to its string form. This method is called whenever the Target is evaluated in string context.

AUTHOR
Jeffrey Ryan Thalhammer <jeff@stratopan.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2015 by Jeffrey Ryan Thalhammer.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.